IVULNPURGE(1)

NAME
ivulnpurge - Purges Ivulncheck database. Those purge commands are done by Ivulncheck API

DESCRIPTION
usage: ivulnpurge [-h] [-pkg2cpe] [-hosts] [-host HOST] [-packages] [-vulns]

    [-fixes] [-all]

Purge collection into database

  optional arguments:

-h, --help
    show this help message and exit

-pkg2cpe
    purge pkg2cpe

-hosts
    purge hosts

-host HOST
    purge the specified host

-packages
    purge packages

-vulns
    purge vuln

-fixes
    purge fix

-all
    purge all

SEE ALSO
The full documentation for ivulnpurge is maintained as a Texinfo manual. If the info and ivulnpurge programs are properly installed at your site, the command

    info ivulnpurge

should give you access to the complete manual.